## gwibber 3.2.0.1

=== debian/changelog ===
gwibber (3.2.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Properly get the retweeter's name instead of the original sender's 
      for identi.ca and status.net (Scott Sweeny) (LP: #834773)
    - Fix lots of missing return values, (Vincent Untz) (LP: #866026)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 04 Oct 2011 14:30:00 -0400

gwibber (3.2.0-0ubuntu2) oneiric; urgency=low

  * Reverted the change to dh_python2, it broke loading of the custom.py 
    needed for setting the twitter API key (LP: #862876)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 29 Sep 2011 21:32:07 -0400

gwibber (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fixed some json errors in the services API

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 29 Sep 2011 11:54:37 -0400

gwibber (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Reflect changes in updated libunity API, from Mikkel Kamstrup 
      Erlandsen (LP: #844779)
    - Mark some strings for translation, thanks to Gabor Kelemen (LP: #846032)
    - Don't clean the pkgconfig files, thanks to Aaron Borden (LP: #846144)
    - nick and hashtag parsing is not unicode aware, thanks to 
      Tom Callaway (LP: #812482)
    - Don't claim to handle image mimetypes
    - foursquare: actually include content from version 3 of the 
      foursquare API, thanks to Teester!
    - Make sure we display valid menus for each service
    - queue a redraw after showing the entry, thanks to Neil Patel (LP: #812039)
  * debian/patches/new_libunity_API.patch
    - Dropped, merged upstream

  [Jeremy Bicha]
  * debian/control
  * debian/rules
    - Port to dh_python2
  * debian/pycompat: Dropped

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 27 Sep 2011 15:54:26 -0400

gwibber (3.1.90-0ubuntu2) oneiric; urgency=low

  * debian/patches/new_libunity_API.patch:
    - make it work with new libunity API
  * debian/control:
    - build-dep on latest libunity version

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 08 Sep 2011 20:14:59 +0200

gwibber (3.1.90-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Ensure replies go to the proper nick name, with duplicate messages 
      replies didn't necessarily go to the right nick
    - Ensure we have a name to display in the notification for "like"
    - Don't spam with notifications for "prepared" and make sure the icon is 
      shown without relying on "prepared" spam
    - Initialize i18n infrastructure, thanks Gabor Kelemen (LP: 837530)
    - Fixed tooltips on the toolbar buttons, thanks David Klasnic. (LP: #837625)
    - don't wait for an idle to refresh the StreamView

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 01 Sep 2011 16:42:34 -0400

gwibber (3.1.6-0ubuntu2) oneiric; urgency=low

  * debian/patches/hide_image_uploader.patch
    - image uploading never made it into the UI, so hiding the setting 
      in the preferences dialog.  

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 25 Aug 2011 16:48:52 -0400

gwibber (3.1.6-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - async loading of all images
    - display thumbnails for images and videos
    - display facebook comments inline
    - round the corners of avatars and thumbnails
    - significant performance improvements for rendering the stream views
  * debian/libgwibber-gtk2.symbols
    - added symbols

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 25 Aug 2011 15:36:16 -0400

gwibber (3.1.5.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - tile sizing fixes, getting rid of wasted space
    - revert back to python-wnck, we can't mix GIR and static 
      bindings (LP: #829186)
    - use subprocess instead of Gio for handling gsettings.  We can't mix GIR 
      and static bindings (LP: #829186)
    - Fixes escaping of html elements properly (LP: #825204)
    - Fixed data type checks that were causing failures (LP: #830839)
    - Make sure we get time from the right json object
    - Lots of json warnings and criticals cleaned up
    - Don't crash the service if notifications fail (LP: #727568)
  * debian/control
    - Depend on python-wnck instead of gir1.2-wnck-1.0

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 23 Aug 2011 11:49:50 -0400

gwibber (3.1.5+r1143-0ubuntu1) oneiric; urgency=low

  * New snapshot
    - Don't allow public replies to private messages (LP: #828849)
    - Use the new message signal to control the unseen_count (LP: #814718)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 18 Aug 2011 11:45:30 -0400

gwibber (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Context menu for copying text/URI's (LP: #579275)
    - gwibber-accounts crashed with TypeError in on_button_create_clicked(): 
      iter must be a GtkTreeIter (LP: #720920)
    - Buttons on information bar do not scale with font size (LP: #785599)
    - messages window opens outside screen (LP: #804194)
    - loses some of the messages from the bottom when switching 
      views (LP: #812049)
    - service hangs if an avatar isn't obtained (LP: #828142)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 17 Aug 2011 21:11:57 -0400

gwibber (3.1.4.2-0ubuntu1) oneiric; urgency=low

  * New snapshot
    - ported to libunity 4.0
    - Fixed typo in log string, Unble to Unable (LP: #824423)
  * debian/control
    - build depends version of libunity-dev to >= 4.0.0
    - Changed recommends for python-indicate depends for gir1.2-indicate-0.6
  * debian/unity-lens-gwibber.install
    - New paths

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 12 Aug 2011 09:03:59 -0400

gwibber (3.1.4.1+r1119-0ubuntu1) oneiric; urgency=low

  * New snapshot
    - Improvements to the user profile view
    - Account selection bar and search entry for searching for users
  * debian/libgwibber-gtk2.symbols
    - New symbols

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 11 Aug 2011 12:45:34 -0400

gwibber (3.1.4.1-0ubuntu1) oneiric; urgency=low


