=== debian/control ===
Source: gwibber
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), 
               python-support (>= 0.90),
               intltool,
               libgtk-3-dev,
               gsettings-desktop-schemas-dev,
               libdbusmenu-glib-dev,
               libnotify-dev,
               libindicate-dev,
               libunity-dev (>= 4.0.2),
               libgee-dev,
               libjson-glib-dev,
               libdbus-glib-1-dev,
               gobject-introspection,
               libgirepository1.0-dev,
               libdee-dev (>= 0.5.18-1ubuntu1),
               liblaunchpad-integration-3.0-dev,
               libsoup2.4-dev,
               libgtkspell3-dev,
               python-wnck,
               valac-0.12,
               dh-autoreconf
Standards-Version: 3.9.2
XS-Python-Version: >=2.6
Homepage: https://launchpad.net/gwibber
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gwibber/ubuntu

Package: gwibber
Architecture: any
XB-Python-Version: ${python:Versions}
Depends: python-dbus,
	python-gtk2,
	python-egenix-mxdatetime,
	python-simplejson,
	python-webkit,
	librsvg2-2,
	librsvg2-common,
	python-oauth,
	python-wnck,
	${shlibs:Depends},
	${misc:Depends},
	${python:Depends},
	gwibber-service (= ${source:Version})
Suggests: gwibber-service-flickr,
          gwibber-service-digg,
          gwibber-service-buzz,
          gwibber-service-statusnet,
          gwibber-service-foursquare,
          gwibber-service-friendfeed,
          gwibber-service-pingfm,
          gwibber-service-qaiku,
          unity-lens-gwibber
Replaces: gwibber-themes (<< 3.1.1)
Description: Open source social networking client for GNOME
 Gwibber is a social networking client for GNOME. It supports Facebook, 
 Twitter, Identi.ca, StatusNet, FriendFeed, Qaiku, Flickr, and Digg.
 .
 This package includes the Gwibber desktop client

Package: gwibber-service
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: python-dbus,
	python-notify,
	python-egenix-mxdatetime,
	python-simplejson,
	python-xdg,
	python-pycurl,
	python-gnomekeyring,
	python-oauth,
	python-imaging,
        gir1.2-indicate-0.6 (>= 0.5.90),
	${python:Depends}, ${misc:Depends}
Conflicts: gwibber (<< 2.29.1~bzr506-0ubuntu1)
Recommends: python-libproxy (>= 0.3.1),
            gwibber-service-facebook,
            gwibber-service-twitter,
            gwibber-service-identica
Description: Open source social networking client for GNOME
 Gwibber is a social networking client for GNOME. It supports Facebook, 
 Twitter, Identi.ca, StatusNet, FriendFeed, Qaiku, Flickr, and Digg.
 .
 This package includes the Gwibber desktop service

Package: gwibber-service-facebook
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0),
Description: Facebook plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, FriendFeed, Qaiku, Flickr, and Digg.
 .
 This package includes the Facebook plugin for the Gwibber desktop service

Package: gwibber-service-twitter
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0),
Description: Twitter plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, FriendFeed, Qaiku, Flickr, and Digg.
 .
 This package includes the Twitter plugin for the Gwibber desktop service

Package: gwibber-service-identica
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0),
Description: Identi.ca plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, FriendFeed, Qaiku, Flickr, and Digg.
 .
 This package includes the Identi.ca plugin for the Gwibber desktop service

Package: gwibber-service-flickr
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0),
Description: Flickr plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, FriendFeed, Qaiku, Flickr, and Digg.
 .
 This package includes the Flickr plugin for the Gwibber desktop service

Package: gwibber-service-digg
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0),
Description: Digg plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, FriendFeed, Qaiku, Flickr, and Digg.
 .
 This package includes the Digg plugin for the Gwibber desktop service

Package: gwibber-service-buzz
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0),
Description: Buzz plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, FriendFeed, Qaiku, Flickr, and Digg.
 .
 This package includes the Buzz plugin for the Gwibber desktop service

Package: gwibber-service-statusnet
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0),
Description: Status.Net plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, FriendFeed, Qaiku, Flickr, and Digg.
 .
 This package includes the Status.Net plugin for the Gwibber desktop service

Package: gwibber-service-foursquare
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0),
Description: Foursquare plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, FriendFeed, Qaiku, Flickr, and Digg.
 .
 This package includes the Foursquare plugin for the Gwibber desktop service

Package: gwibber-service-friendfeed
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0),
Description: Friendfeed plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, FriendFeed, Qaiku, Flickr, and Digg.
 .
 This package includes the Friendfeed plugin for the Gwibber desktop service

Package: gwibber-service-pingfm
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0),
Description: pingfm plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, FriendFeed, Qaiku, Flickr, and Digg.
 .
 This package includes the pingfm plugin for the Gwibber desktop service

Package: gwibber-service-qaiku
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0),
Description: Qaiku plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, FriendFeed, Qaiku, Flickr, and Digg.
 .
 This package includes the Qaiku plugin for the Gwibber desktop service

Package: libgwibber2
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gwibber-service (>= 2.31.1)
Description: Gwibber - shared library
 libgwibber provides a library for accessing social networks via 
 gwibber.
 .
 This package contains shared libraries to be used by applications.

Package: libgwibber-gtk2
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Gwibber GTK Widgets
 libgwibber provides a library for accessing social networks via 
 gwibber.
 .
 This package contains shared libraries to be used by applications.

Package: libgwibber-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgwibber2 (= ${binary:Version})
Description: Gwibber - shared library
 libgwibber provides a library for accessing social networks via 
 gwibber.
 .
 This package contains files that are needed to build applications.

Package: libgwibber-gtk-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgwibber-gtk2 (= ${binary:Version})
Description: Gwibber - shared library
 libgwibber provides a library for accessing social networks via 
 gwibber.
 .
 This package contains files that are needed to build applications.

Package: gir1.2-gwibber-0.2
Conflicts: gir1.0-gwibber-0.0
Replaces: gir1.0-gwibber-0.0
Section: libs
Architecture: any
Depends: ${misc:Depends},
	 ${gir:Depends},
         libgwibber2 (= ${binary:Version})
Description: typelib file for libgwibber1
 libgwibber provides a library for accessing social networks via 
 gwibber.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libgwibber2.

Package: gir1.2-gwibber-gtk-0.2
Conflicts: gir1.0-gwibber-gtk-0.0
Replaces: gir1.0-gwibber-gtk-0.0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${gir:Depends},
         libgwibber-gtk2 (= ${binary:Version}),
         gir1.2-gwibber-0.2 (= ${binary:Version})
Description: Typelib file for libgwibber-gtk1
 libgwibber provides a library for accessing social networks via 
 gwibber.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libgwibber-gtk1.

Package: unity-lens-gwibber
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gwibber-service (>= 2.91.91)
Description: Gwibber Lens for unity
 This package contains the "gwibber" lens which can be used
 in Unity to view streams from Gwibber.
