=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export AUTOPOINT = true

override_dh_install:
	find debian/tmp/usr/share/gwibber/plugins -name *.pyc -exec rm {} \;
	find debian/tmp/usr/share/gwibber/plugins -name *.pyo -exec rm {} \;
	dh_install

%:
	dh --with autoreconf $@
