## gwibber 3.2.1

=== debian/changelog ===
gwibber (3.2.1-0ubuntu1.3) oneiric-proposed; urgency=low

  * debian/patches/lp_882633.patch
    - Don't use Gtk.main_quit when we aren't using a Gtk main 
      loop (LP: #882633)
  * debian/patches/lp_884831.patch
    - ensure the time label is the same height as the service icon to prevent 
      constant resizing when using a small font. (LP: #884831)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 10 Nov 2011 13:50:05 -0500

gwibber (3.2.1-0ubuntu1.2) oneiric-proposed; urgency=low

  * debian/patches/lp_861903.patch
    - Revert fix for bug 812039 which caused a loop which drives CPU usage up 
      when the entry is being displayed. (LP: #861903)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 26 Oct 2011 12:07:31 -0400

gwibber (3.2.1-0ubuntu1.1) oneiric-proposed; urgency=low

  * New upstream release
    - don't block the UI loading when creating the model (LP: #864727)
    - Add an index to speed up retrieving messages (LP: #864727)
    - Added profiling output
    - only disconnect valid handlers
    - lens: ensure we refresh the results when the lens becomes active, but 
      only if the stream_model has changed
    - lens: don't clear the results model on an invalid search

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 24 Oct 2011 16:07:58 -0400
