## gwibber 3.4.0

=== debian/changelog ===
gwibber (3.4.0-0ubuntu4) precise; urgency=low

  * debian/patches/lp_975437.patch
    - foursquare: Don't crash on unicode characters in a users 
      fullname, thanks to Raza Sayed (LP: #975437)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 12 Apr 2012 14:51:08 -0400

gwibber (3.4.0-0ubuntu3) precise; urgency=low

  * Move the gsettings schemas from gwibber to gwibber-service (LP: #912628)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 10 Apr 2012 10:57:05 -0400

gwibber (3.4.0-0ubuntu2) precise; urgency=low

  * debian/patches/lp_959068.patch
    - work around a bug in libgee which causes the size of a HashMap to 
      change if you call unset while iterating it, which invalidates 
      the iterator (LP: #959068)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 04 Apr 2012 17:04:37 -0400

gwibber (3.4.0-0ubuntu1) precise; urgency=low

  * New upstream release
    - Check shorten-urls setting in the dispatcher before attempting to
      shorten, patch thanks to Martin T. (LP: #896639)
    - Removing unnecessary 'Image' link from entries with images obtained
      through imgpreview() (Mark Tully) (LP: #966285)
    - Replace all instances of a hashtag's occurance in a tweet at once
      rather than one at a time (Mark Tully) (LP: #966467)
    - Replace all instances of a nick's occurance in a tweet at once rather
      than one at a time (Mark Tully) (LP: #966467)
    - Catch errors from creating the pixbuf separately from sending the
      notification (LP: #940182)
    - Encode URLs to UTF8 before using them. (LP: #954374)

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 03 Apr 2012 17:03:45 -0400

gwibber (3.3.93-0ubuntu1) precise; urgency=low

  * New upstream release
    - more fallbacks for dupe detection, try with link_name, image_name,
      and video_name (LP: #826323)
    - Protect against trying to create a pixbuf from an icon that doesn't
      exist (LP: #949395)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 21 Mar 2012 17:57:04 -0400

gwibber (3.3.92-0ubuntu1) precise; urgency=low

  * New upstream release
    - determine if we are DST or not, and set isdst in the time struct.  This
      fixes the time delta being off by an hour for DST.
    - Make sure we don't keep references to Dee.ModelIter that has been
      removed (LP: #937607)
    - Use the SHA1 hash of the avatar URL instead of simply stripping the
      slashes, to avoid the resulting filename being too long to be created
      on ecryptfs volumes.  (James Tait) (LP: #845374)
    - improved error handling to UrlLib2Downloader (David Klasinc) (LP: #946049)
    - facebook: try to handle data from facebook of type=question to
      prevent empty posts in the feed
    - since gtk+ 3.3.18 scroll events are getting blocked in the Gtk.Label
      for message, so we need to add the event mask for it.

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 15 Mar 2012 17:03:40 -0400

gwibber (3.3.91-0ubuntu2) precise; urgency=low

  * debian/patches/scroll_on_message.patch
    - add GDK_SCROLL_MASK on the message label to keep it from blocking
      scroll events with gtk+ >= 3.3.18
  * debian/control
    - remove the buzz plugin, it doesn't work (LP: #951090)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 09 Mar 2012 14:39:05 -0500

gwibber (3.3.91-0ubuntu1) precise; urgency=low

  * New upstream release
    - Fix duplicate detection by falling back to comparing html, 
      link_description, image_url and video_url (LP: #933694)
    - Fixed account migration path from 2.32 (desktopcouch) to 
      3.4 (sqlite) (LP: #740494)
    - gwibber-accounts crashed with TypeError in function(): Item 0: must 
      be a subtype of gi.Boxed  (LP: #936071)
    - Fixed position tracking so page down and page up move the 
      appropriate number of tiles (LP: #629420)
    - more escaping of text that pango markup can't support
    - twitter: Use Twitter entities, improves getting hashtags, mentions,
      links, images, and videos.  Thanks to Mark Tully (LP: #948092)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 08 Mar 2012 16:51:57 -0500

gwibber (3.3.90-0ubuntu1) precise; urgency=low

  * New upstream release
    - foursquare: display comments on checkins (Mark Tully)
    - Update LINGUAS to use all the provided translations (Robert Ancell)
    - make the messages stream default on startup
    - Updated favorite information to include if you liked a post
    - facebook: fixed dupes and empty posts (LP: #826323)
  * debian/control
    - drop Suggests for gwibber-service-buzz

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 23 Feb 2012 14:18:14 -0500

gwibber (3.3.6-0ubuntu3) UNRELEASED; urgency=low

  * debian/control
    - dropped depends for python-wnck

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 16 Feb 2012 17:00:17 -0500

gwibber (3.3.6-0ubuntu2) precise; urgency=low

  * debian/control
    - dropped the depends for python-gtk2 and python-notify

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 16 Feb 2012 16:43:43 -0500

gwibber (3.3.6-0ubuntu1) precise; urgency=low

  * New upstream release
    - Translation fixes from Gabor Kelemen (LP: #926665)
    - Shutdown the service when using Quit from the menu if the unity lens 
      isn't running. (LP: #923863)
    - Make searching in the lens faster using Dee's TreeIndex (Michal Hruby)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 16 Feb 2012 16:13:17 -0500

gwibber (3.3.5-0ubuntu3) precise; urgency=low

  * debian/patches/poster_icons.patch
    - make sure the poster gets the icon theme search path

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 15 Feb 2012 22:12:09 -0500

gwibber (3.3.5-0ubuntu2) precise; urgency=low

  * debian/patches/unicode.patch
    - fix unicode character handling since the switch to urllib

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 15 Feb 2012 18:40:38 -0500

gwibber (3.3.5-0ubuntu1) precise; urgency=low

  * New upstream release
  * debian/libgwibber-gtk2.symbols
    - new symbols
  * debian/control

