=== debian/control ===
--- 
+++ 
@@ -3,50 +3,53 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), 
-               python-support (>= 0.90),
+               python (>= 2.6.6-3~),
                intltool,
                libgtk-3-dev,
                gsettings-desktop-schemas-dev,
                libdbusmenu-glib-dev,
                libnotify-dev,
                libindicate-dev,
-               libunity-dev (>= 4.0.2),
+               libunity-dev (>= 5.0.0),
                libgee-dev,
                libjson-glib-dev,
                libdbus-glib-1-dev,
+               libgirepository1.0-dev (>= 0.10),
                gobject-introspection,
                libgirepository1.0-dev,
-               libdee-dev (>= 0.5.18-1ubuntu1),
+               libdee-dev (>= 1.0.0),
                liblaunchpad-integration-3.0-dev,
                libsoup2.4-dev,
-               libgtkspell3-dev,
-               python-wnck,
-               valac-0.12,
+               libgtkspell-3-dev,
+               valac-0.16,
+               gir1.2-glib-2.0,
+               gir1.2-dee-1.0,
+               gir1.2-gee-1.0,
+               gir1.2-indicate-0.7,
                dh-autoreconf
 Standards-Version: 3.9.2
-XS-Python-Version: >=2.6
+X-Python-Version: >=2.6
 Homepage: https://launchpad.net/gwibber
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gwibber/ubuntu
 
 Package: gwibber
 Architecture: any
-XB-Python-Version: ${python:Versions}
+X-Python-Version: ${python:Versions}
 Depends: python-dbus,
-	python-gtk2,
 	python-egenix-mxdatetime,
 	python-simplejson,
-	python-webkit,
 	librsvg2-2,
 	librsvg2-common,
 	python-oauth,
-	python-wnck,
+	gir1.2-gtk-3.0,
+	gir1.2-webkit-3.0,
+	gir1.2-pango-1.0,
 	${shlibs:Depends},
 	${misc:Depends},
 	${python:Depends},
 	gwibber-service (= ${source:Version})
 Suggests: gwibber-service-flickr,
           gwibber-service-digg,
-          gwibber-service-buzz,
           gwibber-service-statusnet,
           gwibber-service-foursquare,
           gwibber-service-friendfeed,
@@ -64,17 +67,20 @@
 Architecture: all
 XB-Python-Version: ${python:Versions}
 Depends: python-dbus,
-	python-notify,
+	gir1.2-notify-0.7,
+	gir1.2-gdkpixbuf-2.0,
 	python-egenix-mxdatetime,
 	python-simplejson,
 	python-xdg,
-	python-pycurl,
-	python-gnomekeyring,
 	python-oauth,
 	python-imaging,
-        gir1.2-indicate-0.6 (>= 0.5.90),
+	gir1.2-indicate-0.7,
+	gir1.2-gnomekeyring-1.0,
 	${python:Depends}, ${misc:Depends}
-Conflicts: gwibber (<< 2.29.1~bzr506-0ubuntu1)
+Conflicts: gwibber (<< 2.29.1~bzr506-0ubuntu1),
+           gwibber-service-buzz
+Replaces: gwibber (<< 3.4.0-0ubuntu3)
+Breaks: gwibber (<< 3.4.0-0ubuntu3)
 Recommends: python-libproxy (>= 0.3.1),
             gwibber-service-facebook,
             gwibber-service-twitter,
@@ -145,18 +151,6 @@
  .
  This package includes the Digg plugin for the Gwibber desktop service
 
-Package: gwibber-service-buzz
-Architecture: all
-XB-Python-Version: ${python:Versions}
-Depends: gwibber-service (>> 2.33.0),
-        ${python:Depends}, ${misc:Depends}
-Conflicts: gwibber-service (<= 2.33.0),
-Description: Buzz plugin for Gwibber
- Gwibber is a social networking client for GNOME. It supports Facebook,
- Twitter, Identi.ca, StatusNet, FriendFeed, Qaiku, Flickr, and Digg.
- .
- This package includes the Buzz plugin for the Gwibber desktop service
-
 Package: gwibber-service-statusnet
 Architecture: all
 XB-Python-Version: ${python:Versions}
@@ -270,9 +264,9 @@
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
-	 ${gir:Depends},
-         libgwibber2 (= ${binary:Version})
-Description: typelib file for libgwibber1
+         ${shlibs:Depends},
+         ${gir:Depends}
+Description: typelib file for libgwibber2
  libgwibber provides a library for accessing social networks via 
  gwibber.
  .
@@ -285,15 +279,16 @@
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
+         ${shlibs:Depends},
          ${gir:Depends},
          libgwibber-gtk2 (= ${binary:Version}),
          gir1.2-gwibber-0.2 (= ${binary:Version})
-Description: Typelib file for libgwibber-gtk1
+Description: Typelib file for libgwibber-gtk2
  libgwibber provides a library for accessing social networks via 
  gwibber.
  .
  This package can be used by other packages using the GIRepository format to
- generate dynamic bindings for libgwibber-gtk1.
+ generate dynamic bindings for libgwibber-gtk2.
 
 Package: unity-lens-gwibber
 Architecture: any
