## gwibber 3.4.2

=== debian/changelog ===
gwibber (3.4.2-0ubuntu2.4) precise-proposed; urgency=medium

  * debian/patches/lp_1287211.patch
    - Facebook's data structure for likes has changed, fix for parsing 
      and getting a count (LP: #1287211)
  * debian/patches/lp_1286639.patch
    - Ensure all calls to twitter.com use SSL (LP: #1286639)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 03 Mar 2014 13:38:17 -0500

gwibber (3.4.2-0ubuntu2.3) precise-proposed; urgency=low

  * debian/patches/lp_1190479.patch
    - Switch to Twitter v1.1 as v1 has been retired (LP: #1190479)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 08 Jul 2013 15:34:38 -0400

gwibber (3.4.2-0ubuntu2.2) precise-proposed; urgency=low

  * debian/patches/lp_1088775.patch
    - Don't fail to refresh facebook data if privacy has no
      description key (LP: #1088775)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 14 Jan 2013 10:49:15 -0500

gwibber (3.4.2-0ubuntu2.1) precise-proposed; urgency=low

  * debian/patches/lp_1058672.patch
    - Use webkit's onload-event instead of title changed to detect successful 
      facebook login. Facebook changed the login_success.html file from html 
      to plain text which does not have a title set. (LP: #1058672)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 18 Oct 2012 11:24:24 -0400

gwibber (3.4.2-0ubuntu2) precise-proposed; urgency=low

  * debian/patches/lp_1012231.patch
    - foursquare: Changed to using urls based off Foursquare user ids rather
      than 'canonicalurl' due to 'canonicalurl' being removed from
      Foursquare's API (LP: #1012231)
  * debian/patches/lp_934530.patch
    - Catch IOError when opening a url with urllib2, prevents crash for
      connection reset errors (LP: #934530)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 27 Jun 2012 15:42:00 -0400

gwibber (3.4.2-0ubuntu1) precise-proposed; urgency=low

  * New upstream release.
    - facebook: Don't crash on unicode characters in a username (LP: #938667)
    - libgwibber-gtk: Fixed up the GwibberGtkEntry widget's alignment and 
      icon search path (LP: #1011392)
  * debian/patches/lp_938667.patch
    - dropped, merged upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 11 Jun 2012 23:25:25 -0400

gwibber (3.4.1-0ubuntu1.1) precise-proposed; urgency=low

  * debian/patches/lp_938667.patch
    - facebook: Don't crash on unicode characters in a username (LP: #938667)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 18 May 2012 14:50:59 -0400

gwibber (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New stable release
    - fallback to displaying full sender's name if the nickname is empty, even 
      if show-fullname is false (LP: #985801)
    - catch GLib.GError instead of GLib.Error, fixes crasher (LP: #940182)
    - Specify /usr/bin/python in gwibber-accounts instead of relying on 
      env (LP: #988385)
    - lens: use category icons that match the rest of unity.  This only affects
      the unity-lens-gwibber package in universe.
  * debian/patches/*.patch
    - dropped, merged upstream
  * debian/control
    - Added depends on gir1.2-wnck-3.0, gwibber-accounts needs it (LP: #957272)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 25 Apr 2012 16:22:20 -0400
