=== debian/control ===
--- 
+++ 
@@ -44,6 +44,7 @@
 	gir1.2-gtk-3.0,
 	gir1.2-webkit-3.0,
 	gir1.2-pango-1.0,
+	gir1.2-wnck-3.0,
 	${shlibs:Depends},
 	${misc:Depends},
 	${python:Depends},
