## gwibber 3.5.2+webaccounts1-0ubuntu1

=== debian/changelog ===
gwibber (3.5.2+webaccounts1-0ubuntu1) precise; urgency=low

  * Snapshot with webaccounts integration
  * debian/control
    - added build depends for libsignon-glib-dev and libaccounts-glib-dev
    - remove gwibber-service-identica from the gwibber-service recommends 
      for now, there isn't a libaccounts plugin for it yet
    - added breaks, conflicts and replaces to handle soname change
  * debian/gwibber.install
    - remove gwibber-accounts related files

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 20 Jun 2012 10:01:21 -0400

gwibber (3.5.2-0ubuntu1) quantal; urgency=low

  * New upstream release
    - New twitter icons better matching twitter's guidelines, thanks
      Mark Tully (LP: #1012408)
    - foursquare: Changed to using urls based off Foursquare user ids rather 
      than 'canonicalurl' due to 'canonicalurl' being removed from 
      Foursquare's API (LP: #1012231)
    - foursquare: Added support for displaying 'likes', new to Foursquare API
  * debian/patches/lp_934530.patch
    - Catch IOError when opening a url with urllib2, prevents crash for
      connection reset errors (LP: #934530)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 14 Jun 2012 22:56:53 -0400

gwibber (3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release
   - facebook: Handle unicode characters everywhere we set the 
     username (LP: #938667)
   - Added inline python docs (Mark Tully) (LP: #576817)

 -- Ken VanDine <ken.vandine@canonical.com>  Sun, 10 Jun 2012 23:03:58 -0400

gwibber (3.5.0-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Removed unsupported/unmaintained service plugins: buzz, digg, 
      friendfeed, qaiku, and pingfm
    - Convert all mx.DateTime use to built-in datetime module.  mx won't get
      ported to python3 (Barry Warsaw) (LP: #990145)
    - libgwibber-gtk: Fixed up the GwibberGtkEntry widget's alignment and
      icon search path
  * debian/patches/lp_38667.patch
    - dropped, merged upstream
  * debian/control
    - removed dependency on python-egenix-mxdatetime
    - removed gwibber-service-digg, gwibber-service-friendfeed, 
      gwibber-service-qaiku, and gwibber-service-pingfm packages

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 22 May 2012 15:16:24 -0400

gwibber (3.4.1-0ubuntu3) quantal; urgency=low

  * debian/patches/lp_38667.patch
    - facebook: Don't crash on unicode characters in a username (LP: #938667)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 17 May 2012 17:11:26 -0400

gwibber (3.4.1-0ubuntu2) quantal; urgency=low

  [ Ken VanDine ]
  * debian/control
    - dropped unneeded recommends for python-libproxy (LP: #997706)
    - dropped unneeded depends for python-simplejson
  * debian/gwibber.install
    - dropped unused service icons for jaiku and brightkite
    
  [ Robert Ancell ]
  * debian/control:
    - Use standards version 3.9.3
    - Drop dependency on liblaunchpad-integration-3.0-dev
  * debian/patches/01_lpi.patch:
    - Dropped, we no longer do Launchpad integration

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 14 May 2012 17:39:39 +1200
