=== debian/control ===
Source: gwibber
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), 
               python (>= 2.6.6-3~),
               intltool,
               libgtk-3-dev,
               gsettings-desktop-schemas-dev,
               libdbusmenu-glib-dev,
               libnotify-dev,
               libindicate-dev,
               libunity-dev (>= 5.0.0),
               libgee-dev,
               libjson-glib-dev,
               libdbus-glib-1-dev,
               libsignon-glib-dev,
               libaccounts-glib-dev,
               libgirepository1.0-dev (>= 0.10),
               gobject-introspection,
               libgirepository1.0-dev,
               libdee-dev (>= 1.0.0),
               libsoup2.4-dev,
               libgtkspell-3-dev,
               valac-0.16,
               gir1.2-glib-2.0,
               gir1.2-dee-1.0,
               gir1.2-gee-1.0,
               gir1.2-indicate-0.7,
               gir1.2-accounts-1.0,
               gnome-common,
               dh-autoreconf
Standards-Version: 3.9.3
X-Python-Version: >=2.6
Homepage: https://launchpad.net/gwibber
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gwibber/ubuntu

Package: gwibber
Architecture: any
X-Python-Version: ${python:Versions}
Depends: python-dbus,
	librsvg2-2,
	librsvg2-common,
	python-oauth,
	gir1.2-gtk-3.0,
	gir1.2-webkit-3.0,
	gir1.2-pango-1.0,
	gir1.2-wnck-3.0,
	${shlibs:Depends},
	${misc:Depends},
	${python:Depends},
	gwibber-service (= ${source:Version})
Suggests: gwibber-service-flickr,
          gwibber-service-statusnet,
          gwibber-service-foursquare,
          unity-lens-gwibber
Replaces: gwibber-themes (<< 3.1.1)
Breaks: gwibber-service-buzz (<< 3.5.0),
           gwibber-service-digg (<< 3.5.0),
           gwibber-service-friendfeed (<< 3.5.0),
           gwibber-service-pingfm (<< 3.5.0),
           gwibber-service-qaiku (<< 3.5.0)
Description: Open source social networking client for GNOME
 Gwibber is a social networking client for GNOME. It supports Facebook, 
 Twitter, Identi.ca, StatusNet, Foursquare, and Flickr.
 .
 This package includes the Gwibber desktop client

Package: gwibber-service
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: python-dbus,
	gir1.2-notify-0.7,
	gir1.2-gdkpixbuf-2.0,
	python-xdg,
	python-oauth,
	python-imaging,
	gir1.2-indicate-0.7,
	gir1.2-accounts-1.0,
	gir1.2-gnomekeyring-1.0,
	${python:Depends},
	${gir:Depends},
	${misc:Depends}
Conflicts: gwibber (<< 2.29.1~bzr506-0ubuntu1),
           libgwibber2
Breaks: gwibber (<< 3.4.0-0ubuntu3),
        gwibber-service-buzz (<< 3.5.0),
        gwibber-service-digg (<< 3.5.0),
        gwibber-service-friendfeed (<< 3.5.0),
        gwibber-service-pingfm (<< 3.5.0),
        gwibber-service-qaiku (<< 3.5.0),
        libgwibber2
Replaces: gwibber (<< 3.4.0-0ubuntu3)
Recommends: gwibber-service-facebook,
            gwibber-service-twitter
Description: Open source social networking client for GNOME
 Gwibber is a social networking client for GNOME. It supports Facebook, 
 Twitter, Identi.ca, StatusNet, Foursquare, and Flickr.
 .
 This package includes the Gwibber desktop service

Package: gwibber-service-facebook
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
         account-plugin-facebook,
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0)
Description: Facebook plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Foursquare, and Flickr.
 .
 This package includes the Facebook plugin for the Gwibber desktop service

Package: gwibber-service-twitter
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
         account-plugin-twitter,
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0)
Description: Twitter plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Foursquare, and Flickr.
 .
 This package includes the Twitter plugin for the Gwibber desktop service

Package: gwibber-service-identica
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0)
Description: Identi.ca plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Foursquare, and Flickr.
 .
 This package includes the Identi.ca plugin for the Gwibber desktop service

Package: gwibber-service-flickr
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
         account-plugin-flickr,
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0)
Description: Flickr plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Foursquare, and Flickr.
 .
 This package includes the Flickr plugin for the Gwibber desktop service

Package: gwibber-service-statusnet
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0)
Description: Status.Net plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Foursquare, and Flickr.
 .
 This package includes the Status.Net plugin for the Gwibber desktop service

Package: gwibber-service-foursquare
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: gwibber-service (>> 2.33.0),
        ${python:Depends}, ${misc:Depends}
Conflicts: gwibber-service (<= 2.33.0)
Description: Foursquare plugin for Gwibber
 Gwibber is a social networking client for GNOME. It supports Facebook,
 Twitter, Identi.ca, StatusNet, Foursquare, and Flickr.
 .
 This package includes the Foursquare plugin for the Gwibber desktop service

Package: libgwibber3
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gwibber-service (>= 2.31.1)
Replaces: libgwibber2
Description: Gwibber - shared library
 libgwibber provides a library for accessing social networks via 
 gwibber.
 .
 This package contains shared libraries to be used by applications.

Package: libgwibber-gtk3
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: libgwibber-gtk2
Description: Gwibber GTK Widgets
 libgwibber provides a library for accessing social networks via 
 gwibber.
 .
 This package contains shared libraries to be used by applications.

Package: libgwibber-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgwibber3 (= ${binary:Version})
Description: Gwibber - shared library
 libgwibber provides a library for accessing social networks via 
 gwibber.
 .
 This package contains files that are needed to build applications.

Package: libgwibber-gtk-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgwibber-gtk3 (= ${binary:Version})
Description: Gwibber - shared library
 libgwibber provides a library for accessing social networks via 
 gwibber.
 .
 This package contains files that are needed to build applications.

Package: gir1.2-gwibber-0.3
Conflicts: gir1.0-gwibber-0.0,
           gir1.2-gwibber-0.2
Replaces: gir1.0-gwibber-0.0,
          gir1.2-gwibber-0.2
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Description: typelib file for libgwibber3
 libgwibber provides a library for accessing social networks via 
 gwibber.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libgwibber3.

Package: gir1.2-gwibber-gtk-0.3
Conflicts: gir1.0-gwibber-gtk-0.0,
           gir1.2-gwibber-gtk-0.2
Replaces: gir1.0-gwibber-gtk-0.0,
          gir1.2-gwibber-gtk-0.2
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends},
         libgwibber-gtk3 (= ${binary:Version}),
         gir1.2-gwibber-0.3 (= ${binary:Version})
Description: Typelib file for libgwibber-gtk3
 libgwibber provides a library for accessing social networks via 
 gwibber.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libgwibber-gtk3.

Package: unity-lens-gwibber
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gwibber-service (>= 2.91.91)
Description: Gwibber Lens for unity
 This package contains the "gwibber" lens which can be used
 in Unity to view streams from Gwibber.
