=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,17 @@
 #export DH_VERBOSE=1
 export AUTOPOINT = true
 
+override_dh_autoreconf:
+	NOCONFIGURE=1 ./autogen.sh
+
 override_dh_install:
 	find debian/tmp/usr/share/gwibber/plugins -name *.pyc -exec rm {} \;
 	find debian/tmp/usr/share/gwibber/plugins -name *.pyo -exec rm {} \;
 	dh_install
 
+override_dh_gencontrol:
+	dh_girepository
+	dh_gencontrol
+
 %:
-	dh --with autoreconf $@
+	dh $@ --with autoreconf,python2
