=== debian/watch ===
version=3
http://launchpad.net/gwibber/+download .*/gwibber-([0-9.]+)\.tar\.gz
