## gwibber 3.6.0

=== debian/changelog ===
gwibber (3.6.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
    - Add disabling online search support, requires libunity 6.7 or
      later, thanks to Didier Roche (LP: #1054746)
    - Don't let the lens start gwibber-service unless data is
      needed (LP: #1046360)
  * debian/control
    - bump build depends for libunity-dev to >= 6.8

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 04 Oct 2012 12:16:49 -0400

gwibber (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Default action on the preview should be view, retweet could
      be dangerous (LP: #1058222)
    - work around bug in libunity's SocialPreview by explicitly
      setting title and subtitle (LP: #1058198)
    - decode the translated string for "at" (LP: #1055762)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 28 Sep 2012 16:17:00 -0400

gwibber (3.5.90-0ubuntu2) quantal-proposed; urgency=low

  * debian/patches/lp_1051801.patch
    - Fixed SIGSEGV in gwibber-service (LP: #1051801)

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 20 Sep 2012 02:51:55 -0400

gwibber (3.5.90-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
    - Use Unity Previews in the lens (LP: #1049127)
    - Translate gwibber.application (LP: #1052375)
  * debian/control
    - add recommends for unity-lens-gwibber (LP: #1049127)
    - bump build dep for libunity-dev to >= 6.5.1

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 20 Sep 2012 01:44:44 -0400

gwibber (3.5.4-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
    - ported from libindicate to libmessaging-menu (LP: #1040259)
  * debian/control
    - changed gir1.2-indicate-0.7 depends to gir1.2-messagingmenu-1.0

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 27 Aug 2012 13:14:35 -0400

gwibber (3.5.3-0ubuntu2) quantal; urgency=low

  * debian/control:
    - add some missing internal package dependencies

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Wed, 22 Aug 2012 14:05:43 +0200

gwibber (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Ported to Ubuntu Online Accounts
    - Fixed all the GTK warnings, thanks to Jeff Licquia
  * debian/control
    - Added depends for gir1.2-signon-1.0 to gwibber-service
    - added build depends for libsignon-glib-dev and libaccounts-glib-dev
    - added breaks, conflicts and replaces to handle soname change
  * debian/gwibber.install
    - remove gwibber-accounts related files

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 21 Aug 2012 17:08:05 -0400
