=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 export AUTOPOINT = true
-
-override_dh_autoreconf:
-	NOCONFIGURE=1 ./autogen.sh
 
 override_dh_install:
 	find debian/tmp/usr/share/gwibber/plugins -name *.pyc -exec rm {} \;
